## oem-stella-roppuru-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-roppuru-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Stella Roppuru. (LP: #2054854)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 27 Feb 2024 06:25:03 +0000
