## oem-stella-roppuru-meta 22.04ubuntu3

=== debian/changelog ===
oem-stella-roppuru-meta (22.04ubuntu3) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 21:29:54 +0800

oem-stella-roppuru-meta (22.04ubuntu2) jammy; urgency=medium

  * Recommends stella-hp-wallpaper-cobalt.

 -- Andy Chi <andy.chi@canonical.com>  Tue, 27 Feb 2024 18:23:27 +0800

oem-stella-roppuru-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Roppuru. (LP: #2054829)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 27 Feb 2024 06:25:03 +0000
