## oem-stella-roppuru-meta 22.04ubuntu4

=== debian/changelog ===
oem-stella-roppuru-meta (22.04ubuntu4) jammy; urgency=medium

  * Update the market name and debian/control for linux-generic-hwe-
    22.04.

 -- Dirk Su <dirk.su@canonical.com>  Fri, 25 Jul 2025 15:36:28 +0800
