=== debian/control ===
Source: oem-stella-roppuru-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.0.1
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b roppuru-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/roppuru-jammy-oem

Package: oem-stella-roppuru-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP EliteBook 630 13.3 inch G11 Notebook PC, EliteBook 660 16 inch G11 Notebook PC
 This is a metapackage for HP PCs:
  * HP EliteBook 630 13.3 inch G11 Notebook PC
  * HP EliteBook 660 16 inch G11 Notebook PC
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-roppuru-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-meta
Recommends: stella-hp-wallpaper-cobalt
Description: hardware support for HP EliteBook 630 13.3 inch G11 Notebook PC, EliteBook 660 16 inch G11 Notebook PC (factory)
 This is a factory metapackage for HP PCs:
  * HP EliteBook 630 13.3 inch G11 Notebook PC
  * HP EliteBook 660 16 inch G11 Notebook PC
 It installs packages needed to support this hardware fully. (factory)
